Sign in to follow this  
Followers 0
WillaCHilla

ARMA 2:OA beta patch 74858

106 posts in this topic

Xeno,

According to our game server company the only way to roll back to 1.54 is wipe the server & clean re-install. Which means for us uploading all our server mods and setting up everything again. Not what I was expecting from a Beta patch install and test, as we have been doing with all betas previously.

Sickboy,

Rsync, yes great tool, can you add a vanilla server install routine ?

The real point here is that with no warning we have patched our servers.....BIS you need to either release an official patch to unify us all, or create an uninstall routine asp.

The 24 Nov (PMC) is still some way off which I understand will be the next patch release ?

---------- Post added at 08:40 AM ---------- Previous post was at 08:38 AM ----------

Third post on the first page.

Xenos warning although timely does not mention being unable to roll back. Neither do the release notes or anything else.

Not constructive to what is a divisive issue across our community.

Share this post


Link to post
Share on other sites

That's most likely because you don't actually have to. I rolled back fine simply by renaming 74858's beta folder to beta74858 and renaming my beta74630 to just beta. I'm pretty sure you could have also done as always - deleted the latest beta folder and installed the older one. Nothing about the core game files have been changed for me, as per usual.

Besides, you're signing onto this "beta program" willingly. They are betas after all. If something should go wrong, it's a beta. Don't want to risk it - don't use the betas.

Edited by Zipper5

Share this post


Link to post
Share on other sites

Zipper5,

If your right your a star. Trying now. Quite possibly this is exposing a weakness in my game server providers knowledge

I sign on to the beta program to help the community and BIS get a better product. However I read the release notes and change log before installing. I have normally just tested betas using command line expansion/beta etc. Then rolled back to vanilla after testing.

Stupid me presumed as there was no warning in the release notes that I could do the same with this one. DOAH.

Hence my "A warning would have been nice"

...heres hoping your right.

---------- Post added at 10:01 AM ---------- Previous post was at 09:02 AM ----------

Zipper5,

It worked, thanks very much. Was caused by the gameserver managing the server.exe file remotely. Once I bullied him into doing your changes we are back at 74630. Many thanks.

Edited by UGLY58

Share this post


Link to post
Share on other sites

So as the majority are not testing this due to backwards capability issues in MP then are we going to get a dodgy 1.55 full patch in a couple of days ?

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
Sign in to follow this  
Followers 0